# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Sep 15 11:14:46 UTC 2015
pkgname = cglib
pkgver = 3.1-1
pkgdesc = Code generation library for Java
url = https://github.com/cglib/cglib
builddate = 1442315686
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3047424
arch = any
license = APACHE
depend = java-runtime
makedepend = apache-ant
makedepend = java-asm
makedepend = java-jarjar
makedepend = jh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
